.tabs-header,
.tabs-content {
  width: 100%;
  display: block;
  overflow: overlay;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .tabs-header,
  .tabs-content {
    width: 100%;
    display: block;
    overflow: hidden;
  }
}

@supports (-moz-appearance:none) and (display:contents) {
  .tabs-header,
  .tabs-content {
    width: 100%;
    display: block;
    overflow: hidden;
  }
}

.tabs-content {
  overflow: overlay;
  border-top: medium solid #9C9A94;
}

.tabs-header .tab {
  display: inline-block;
  float: left;
  line-height: 34px;
}

.tabs-header .tab:hover {
  cursor: pointer;
}

.tabs-header .active {
  font-weight: bold;
}

.tabs-content .tab-content.tab-active {
  display: inline-block;
}

.tabs-content .tab-content {
  display: none;
}
